ElasticUI nicht mehr möglich

Seit einigen Jahren verwende ich recht zufrieden ElasticUI

Da ich jetzt aber ein Update auf Elasticsearch 6.x angehen möchte musste ich leider feststellen das diese Bibliothek so nicht mehr funktioniert

Aus der Diskussion auf Github

Sorry for the delay. Thanks for the work on this. As you might have noticed I’m not very active in this project anymore. If anyone would love to help out, I’d be happy to give complete contributor access to bring ElasticUI up to par with the latest angular / elastic versions :)

Schade eigentlich. Jetzt muss ich was anderes suchen.

24.11.17 Weitere Beiträge zu: ElasticSearch ElasticUI
Disqus

Dies ist ein privater Blog von Hagen Bauer- berufstätiger Vater, Ehemann, Naturliebhaber, Läufer, Zelter, technikverliebt.


Creative Commons License
This blog is licensed under a Creative Commons License